package com.reptileclient.jlifeapp.dao.jz;

import com.reptileclient.jlifeapp.entity.jz.DyLaikeShopThreeRate;

public interface DyLaikeShopThreeRateMapper {
    int insertSelective(DyLaikeShopThreeRate record);

    DyLaikeShopThreeRate selectByPrimaryKey(Integer id);

    Integer getLastBatch();

    void updateLastBatch(Integer batchId);
}